﻿.btn-fale-conosco {
    position: fixed;
    right: 2%;
    bottom: 15px;
    z-index: 9999;
    -webkit-appearance: none;
    appearance: none;
    padding: 0;
    display: flex;
    align-items: center;
    background: none;
    border: 0 none;
    cursor: pointer;
    transition: .3s ease-in-out;
}

    .btn-fale-conosco:hover,
    .btn-fale-conosco:focus,
    .btn-fale-conosco:active {
        background: none;
    }

.btn-fale-conosco__icone {
    position: relative;
    display: inline-block;
    padding: 6px 15px;
    background-color: #d30101;
    border-radius: 6px 0 0 6px;
}

    .btn-fale-conosco__icone img {
        display: block;
        width: 37px;
        height: 37px;
    }

    .btn-fale-conosco__icone:after {
        content: '';
        position: absolute;
        top: 0;
        left: 100%;
        border-style: solid;
        border-width: 25px 10px;
        border-color: #d30101 transparent transparent #d30101;
    }

.btn-fale-conosco__texto {
    padding: 5px 15px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: .9em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.2;
    color: #fff;
    background-color: #0e47a1;
    border-radius: 0 10px 10px 0;
}

.menu-fale-conosco {
    position: fixed;
    right: 4%;
    bottom: 100px;
    z-index: 9999;
    background-color: #f1f1f1;
    border-radius: 8px 8px 0;
    animation: fade-in .5s ease-in-out forwards;
    filter: drop-shadow(0 3px 10px rgba(0, 0, 0, 0.5));
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.menu-fale-conosco:after {
    content: '';
    position: absolute;
    right: 0;
    top: 100%;
    border-style: solid;
    border-color: #0e47a1 #0e47a1 transparent transparent;
    border-width: 12px;
}

@media (min-width: 600px) {
    .menu-fale-conosco {
        right: 250px;
        bottom: 30px;
    }

        .menu-fale-conosco:after {
            top: auto;
            left: 100%;
            right: auto;
            bottom: 0;
            border-color: transparent transparent #0e47a1 #0e47a1;
        }
}

.menu-fale-conosco__header {
    padding: 10px 30px;
    background-color: #0e47a1;
    color: #fff;
    border-radius: 8px 8px 0 0;
}

@media (min-width: 320px) {
    .menu-fale-conosco__header {
        padding-left: 100px;
    }

        .menu-fale-conosco__header:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 70px;
            height: 56px;
            background: #d30101 url('../img/icone-fale-conosco.svg') no-repeat center;
            background-size: 44px;
            border-top-left-radius: 8px;
        }

        .menu-fale-conosco__header:after {
            content: '';
            position: absolute;
            top: 0;
            left: 70px;
            border-style: solid;
            border-color: #d30101 transparent transparent #d30101;
            border-width: 28px 10px;
        }
}

.menu-fale-conosco__title {
    font-size: 24px;
    text-transform: uppercase;
    margin: 0;
}

.menu-fale-conosco__body {
    padding: 15px;
}

.menu-fale-conosco__intro {
    font-size: 0.85em;
    text-align: center;
}

.menu-fale-conosco__list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-fale-conosco__item {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.menu-fale-conosco__item-img {
    margin-right: 25px;
}

    .menu-fale-conosco__item-img img {
        width: 45px;
        height: 45px;
    }

.menu-fale-conosco__btn {
    padding: 5px;
    width: 8em;
    display: block;
    text-align: center;
    font-size: 1.2em;
    color: grey;
    border: 2px solid #d30101;
    border-radius: 10px;
    transition: .3s ease-in-out;
}

    .menu-fale-conosco__btn:hover,
    .menu-fale-conosco__btn:focus,
    .menu-fale-conosco__btn:active {
        text-decoration: none;
        color: #d30101;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    }

.menu-fale-conosco__footer {
    padding: 5px;
    text-align: center;
    background-color: #0e47a1;
    color: #fff;
    border-bottom-left-radius: 8px;
}

.menu-fale-conosco__social {
    display: flex;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
}

.menu-fale-conosco__social-item {
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
    color: #fff;
}

    .menu-fale-conosco__social-item a {
        color: inherit;
    }

    .menu-fale-conosco__social-item svg {
        color: inherit;
    }

        .menu-fale-conosco__social-item svg > * {
            fill: currentColor;
        }
